<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title></title>

    <link rel="manifest" href="manifest.json">

    <!-- un-comment this code to enable service worker
    <script>
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('service-worker.js')
          .then(() => console.log('service worker installed'))
          .catch(err => console.log('Error', err));
      }
    </script>-->

    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script src="js/ng-cordova.min.js"></script>        
    <script src="cordova.js"></script>
 

    <!-- your app's js -->
    <script src="js/app.js"></script>
  </head>
  <body ng-app="starter">

 
    <ion-pane>
      <ion-header-bar class="bar-stable">
        <h1 class="title">TaniSMS v2.0: Servicio de 
        ENVIO Y RECEPCION SMS </h1>
      </ion-header-bar>
      <ion-content>
  <div ng-controller="SMSController">
  <button class="button button-full button-positive" ng-click="testSMS()">
            Consultar Conexion 
  </button>

    <div ng-controller="SMSController">
  <button class="button button-full button-positive" ng-click="iniciarsms()">
           Inciar servicio de lecctura SMS 
  </button>
  <div>

      </ion-content>
    </ion-pane>
  </body>
</html>
